#pragma once

#include <QWidget>
#include "ui_QCarDealerSchemaWidget.h"

class QCarDealerSchemaWidget : public QWidget
{
	Q_OBJECT

public:
	QCarDealerSchemaWidget(QWidget *parent = Q_NULLPTR);
	~QCarDealerSchemaWidget();

private:
	void init();
	void initData();
	void initWidgets();
	void initSignal();

private:
	Ui::QCarDealerSchemaWidget ui;
};
